@font-face {
  font-family: "iconfont"; /* Project id 5103417 */
  src: url('iconfont.woff2?t=1774576376981') format('woff2'),
       url('iconfont.woff?t=1774576376981') format('woff'),
       url('iconfont.ttf?t=1774576376981') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-xiala1:before {
  content: "\e682";
}

.icon-liuyanfill:before {
  content: "\e743";
}

.icon-lianxiwomen-lianxiwomen:before {
  content: "\e628";
}

.icon-whatsapp1:before {
  content: "\e8ec";
}

.icon-ic_tap_feedback:before {
  content: "\e746";
}

.icon-shuifenyi:before {
  content: "\e60b";
}

.icon-zjpdf:before {
  content: "\e605";
}

.icon-xiazai:before {
  content: "\e6b4";
}

.icon-shanchu:before {
  content: "\e643";
}

.icon-chanpinguanli:before {
  content: "\e7b6";
}

.icon-jiahao:before {
  content: "\eaf3";
}

.icon-jianhao:before {
  content: "\eaf5";
}

.icon-bofang:before {
  content: "\e61d";
}

.icon-a-11:before {
  content: "\e61c";
}

.icon-facebook2:before {
  content: "\e687";
}

.icon-ins1:before {
  content: "\e685";
}

.icon-Linkedin:before {
  content: "\e689";
}

.icon-youtube11:before {
  content: "\e68a";
}

.icon-dizhi1:before {
  content: "\e612";
}

.icon-youjiantou12-copy:before {
  content: "\e91a";
}

.icon-youjiantou:before {
  content: "\e624";
}

.icon-shouye:before {
  content: "\e655";
}

.icon-sousuo1:before {
  content: "\e645";
}

.icon-yuyan:before {
  content: "\e62c";
}

.icon-inquiry:before {
  content: "\e666";
}

.icon-arrow-fill-right:before {
  content: "\e603";
}

.icon-jiaoliugoutong_goutong_communication:before {
  content: "\e8a7";
}

.icon-weibiaoti554:before {
  content: "\e63b";
}

.icon-dianhua1:before {
  content: "\e639";
}

.icon-jishuzhichifuwurexian:before {
  content: "\e60a";
}

.icon-icon_wodexuanxing:before {
  content: "\e625";
}

.icon-xiaozhun:before {
  content: "\e606";
}

.icon-pinzhi:before {
  content: "\e62b";
}

.icon-dingzhifangan:before {
  content: "\e79e";
}

.icon-anliku:before {
  content: "\e69c";
}

.icon-service-r-01:before {
  content: "\e777";
}

.icon-yangpinjiance:before {
  content: "\e618";
}

.icon-dizhi:before {
  content: "\e69f";
}

.icon-home_kuaisupeizhi:before {
  content: "\e693";
}

.icon-huaban8fuben_:before {
  content: "\e61b";
}

.icon-rongyuzizhi:before {
  content: "\e604";
}

.icon-YJMES-jishuziliaoguanli:before {
  content: "\e75f";
}

.icon-shubiao:before {
  content: "\e662";
}

.icon-CErenzheng:before {
  content: "\e6ef";
}

.icon-2-hexinjishu:before {
  content: "\e602";
}

.icon-qiyehegui-iso45001:before {
  content: "\e64f";
}

.icon-zidongshenhetongguoyangbenshu:before {
  content: "\e8df";
}

.icon-ISO-9001:before {
  content: "\e613";
}

.icon-ISO14001:before {
  content: "\e622";
}

.icon-shuizhifenxi:before {
  content: "\e601";
}

.icon-13:before {
  content: "\e60c";
}

.icon-no-border-d:before {
  content: "\e919";
}

.icon-zixun-tousu:before {
  content: "\e623";
}

.icon-jiantouyoushang:before {
  content: "\e7fb";
}

.icon-xiangxia:before {
  content: "\e600";
}

.icon-xiangxia12z-copy2-copy:before {
  content: "\eaf7";
}

.icon-xiangxia12z-copy:before {
  content: "\eaf6";
}

